MIIS - Client issues - Feature #3099

Agent payment - needs to remove this section at the time of registration

07/05/2022 06:30 PM - priyanka Sharma

Status: New Start date: 07/05/2022
Priority: Low Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/13/2022 04:17 PM - priyanka Sharma

- Tracker changed from Bug to Feature

- Subject changed from Agent payment - needs to remove this sectoe at the time of registration to Agent payment - needs to remove this section at the

time of registration

#2 - 09/13/2022 04:17 PM - priyanka Sharma
- Priority changed from High to Low

03/31/2025
